Subject: Notice of copyright problems in a submission to MetaLab

From: Miles Efron <[email-masked]>
Date: Mon, 1 Mar 1999 16:38:33 -0500 (EST)

The package described by the LSM file(s) fvwm.lsm
does not appear to have one of the standard open-source copyrights. 
Please consult http://metalab.unc.edu/pub/Linux/LICENSES
and try to find a standard copyright that fits your desires.  This will
make it easier for archive users to know what they can and cannot do 
with your software.

This message was a form letter generated by keeper 1.54, but replying to
it will reach the human who told keeper what to do.  You got this note
because you're listed as a maintainer or author in the archive part involved.
If your package was actually uploaded by someone else, and you know who that
person is, please try to get that person to list him or herself in the LSM.  
--
			mefron (MetaLab co-maintainer)
--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]